const state = {
	customerobj:null,   //选择的客户
	staffObj:null,   //选择的 员工
}

const actions = {
	
}

const mutations = {
	['CUSTOMEROBJ'](state, data) {
		state.customerobj = data
	},
	['STAFFOBJ'](state, data) {
		state.staffObj = data
	},
}

const getters = {
	
}

export default {
	state,
	mutations,
	actions,
	getters
}
